Subject: Re: Attachments

From: [email-masked] (Rob Funk)
Date: 26 Jul 1996 21:14:47 GMT

In article <[email-masked]>,
G. Rubenfeld <[email-masked]> wrote:
>I ftp the raw binary file to my UNIX account.  Then I attach it to PINE.
>The recipient is running "Groupware" on a PC.  I don't know exactly what
>he's receiving but it's "garbage".

My guess is that the PC is decoding your binary just fine, but then
displaying it on the screen instead on saving it to a file.
-- 
============= R o b  F u n k =============|=========> [email-masked] <=========
   "A microscope locked in on one point   [email-masked]
Never sees what kind of room that it's in"[email-masked]
    -- Chris Mars, "Stuck in Rewind"  |http://er4www.eng.ohio-state.edu/~funkr